IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_PROJECTPARAM' AND KSQL_COL_NAME ='FDISABLEUSER')
ALTER TABLE T_BD_PROJECTPARAM ADD (FDISABLEUSER BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_PROJECTPARAM' AND KSQL_COL_NAME ='FDISABLETIME')
ALTER TABLE T_BD_PROJECTPARAM ADD (FDISABLETIME DATETIME);






